diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index 86dc5ec..df5c300 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -22660,7 +22660,7 @@ d01akfAnnaType(): NumericalIntegrationCategory == Result add
     [m,"d01akf: The expression shows little or no oscillation",ext]
 
   numericalIntegration(args:NIA,hints:Result) ==
-    ArgsFn := map(convert(#1)$DF,args.fn)$EF2(DF,Float)
+    ArgsFn := map(x+->convert(x)$DF,args.fn)$EF2(DF,Float)
     b:Float := getButtonValue("d01akf","functionEvaluations")$AttributeButtons
     fEvals:INT := wholePart exp(1.1513*(1.0/(2.0*(1.0-b))))
     iw:INT := 75*fEvals
diff --git a/changelog b/changelog
index fcd245d..f8f62e2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090510 tpd src/axiom-website/patches.html 20090510.02.tpd.patch
+20090510 tpd books/bookvol10.3 D01AKFA +-> conversion
 20090510 tpd src/axiom-website/patches.html 20090510.01.tpd.patch
 20090510 tpd books/bookvol10.4 ALGMFACT +-> conversion
 20090509 tpd src/axiom-website/patches.html 20090509.14.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 31d2355..ffeee94 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1162,5 +1162,7 @@ bookvol10.3 DIRPROD +-> conversion<br/>
 bookvol10.3 D01AJFA +-> conversion<br/>
 <a href="patches/20090510.01.tpd.patch">20090510.01.tpd.patch</a>
 bookvol10.4 ALGMFACT +-> conversion<br/>
+<a href="patches/20090510.02.tpd.patch">20090510.02.tpd.patch</a>
+bookvol10.3 D01AKFA +-> conversion<br/>
  </body>
 </html>
